Page MenuHomePhabricator

Protecting Pages
Closed, DeclinedPublic

Description

Hello, this might not be the right venue for my question, but no one is answering in #wikipeida-cloud. I am trying to find out when pages were closed to IP address edits for 2016. I thought it was in the logging table, but I'm seeing pages protected that aren't in the logging table, e.g.,

(cur | prev) 00:59, 16 February 2016‎ AlexiusHoratius (talk | contribs)‎ m . . (4,546 bytes) (0)‎ . . (Protected "Pokémon GO": Persistent disruptive editing ([Edit=Allow only autoconfirmed users] (expires 00:59, 1 March 2016 (UTC)) [Move=Allow only autoconfirmed users] (expires 00:59, 1 March 2016 (UTC))))

Any help is much appreciated.
Tom

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 5 2017, 12:06 AM
bd808 closed this task as Declined.Dec 5 2017, 12:34 AM
bd808 added a subscriber: bd808.

This is probably a better question for the cloud@lists.wikimedia.org mailing list or possibly a talk page (I'm not sure which one). There are often folks in the #wikimedia-cloud, #wikimedia-tech, or MediaWiki-General irc channels who can help track down this kind of information, but figuring out how to make SQL queries for specific types of data mining is not an official duty of the cloud-services-team.

A Phabricator project could be made for help requests like these, but I think the discussion at T155678: Provide an easy to use support system for contributors to ask technical questions is leaning towards a trial of Discourse.